gtable_rbind {gridExtra} | R Documentation

## rbind gtables

### Description

rbind gtables

cbind gtables

### Usage

    gtable_rbind(..., size = "max", z = NULL)

    gtable_cbind(..., size = "max", z = NULL)

### Arguments

`...` | gtables
`size` | how should the widths be calculated? `max` maximum of all widths `min` minimum of all widths `first` widths/heights of first gtable `last` widths/heights of last gtable
`z` | optional z level

[Package gridExtra version 2.3 Index]